$(document).ready(function () {
    $("body").css('background', 'white');
    let paginator = $('.pagination');
    let children = paginator.children().children('a, span')
    children.css('background', 'red')
    let elem = $('#test');
    elem.on('click', function (e) {
        $(this).parents('.container').find('thead').css('color', 'red');
        $(this).parents('step-links').html("<button>ТЕкст</button>");
        $(this).parent().append("<button>Текст</button>")
    });


});